/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
    }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
    }
body {
    line-height: 1
    }
ol, ul {
    list-style: none
    }
blockquote, q {
    quotes: none
    }
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
    content: none
    }
table {
    border-collapse: collapse;
    border-spacing: 0
    }
/* -------------------------------------- end of the basic-styles -----------------------------------*/
html, body {
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    height: 100%;
    background: url(images/bg2.jpg)
    }
a {
    text-decoration: none
    }
strong {
    font-weight: bold
    }
#header {
    text-align: center
    }
#imgLogo {
    padding: 0 0.5em;
    width: 290px
    }
h1 {
    color: white;
    font-size: 0.8em;
    padding: 0.5em 0;
    font-weight: bold
    }
h2 {
    font-size: 1.3em;
    padding: 0.5em 0
    }
p {
    padding: 0.5em 0;
    font-size: 0.8em;
    line-height: 1.2em
    }
#partner {
    text-align: right
    }
#sidebar {
    margin: 0 0.5em
    }
#content {
    background: #DED7D0 url(images/bg01.gif) left top no-repeat;
    margin: 0.5em;
    border-radius: 10px
    }
#content > * {
    padding: 0.5em
    }
#content > .flexslider {
    padding: 0
    }
#frmPics {
    background: url(images/bg02.gif) left bottom no-repeat
    }
h3 {
    font-weight: bold;
    color: white;
    font-size: 0.8em;
    padding: 0.5em 0
    }
#txtPos1 h3, #txtPos2 h3, #txtPos3 h3 {
    color: black
    }
#txtPos1 p, #txtPos2 p, #txtPos3 p {
    padding: 0.1em 0;
    font-size: 0.78em
    }
#txtPos2 a {
    text-decoration: underline
    }
#txtPos2 a:hover {
    color: #999
    }
#grundriss img {
    padding: 0.6em 1em 0.6em 0
    }
#FrmBook {
    padding: 0.5em 0;
    font-size: 0.8em
    }
.BookInput {
    width: 70px
    }
.frmRow {
    height: 26px;
    display: inline-block
    }
.frmRow span {
    width: 30px;
    display: inline-block;
    color: white
    }
.frmRow a {
    display: inline-block;
    vertical-align: top
    }
#imgVom, #imgBis {
    vertical-align: middle
    }
#BtnRequest {
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../images/btnreqa.gif) center center;
    width: 23px;
    height: 16px;
    margin-left: 3px
    }
#BtnRequest:hover {
    background: url(../images/btnreqa01.gif)
    }
#pictures img {
    border: 1px solid white;
    width: auto;
    max-width: 77px;
    height: auto !important
    }
#footer {
    padding: 0.5em;
    color: white;
    font-size: 0.8em
    }
#footer a {
    color: white;
    text-decoration: none
    }
#footer a:hover {
    color: #ded7d0
    }
#imgFooter {
    text-align: center;
    padding: 1em 0
    }
#imgFooter img {
    display: inline-block;
    vertical-align: middle
    }
.smaller {
    color: #dccbbb
    }
#footer .smaller a {
    color: #dccbbb
    }
#footer .smaller a:hover {
    color: black
    }
#txtFooter p {
    font-size: 0.9em
    }
#languages {
    display: inline-block;
    padding-bottom: 0.4em
    }
#languages li {
    display: inline
    }
#languages a {
    color: #bfa885;
    font-size: 11px;
    padding: 4px
    }
#languages a:hover {
    color: #bfa885
    }
#languages .selected {
    color: white
    }
.phone {
    position: absolute;
    top: 0.6em;
    left: 0.6em
    }
.Inhalt {
    color: #000;
    font-size: 12px;
    line-height: 18px
    }
.Inhalt1 {
    color: #000;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold
    }
.Title {
    color: #000;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 100
    }
Input {
    font-size: 11px
    }
.Grau {
    color: #818181;
    font-size: 11px
    }
a.Grau:link {
    color: #818181;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
a.Grau:visited {
    color: #818181;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
a.Grau:hover {
    color: #818181;
    text-decoration: underline;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
.Garuklein {
    color: #818181;
    font-size: 11px;
    font-weight: 100
    }
.Zimmer {
    color: #000;
    font-size: 9px
    }
/*---- OFFERTE -----*/
.Offerte_Titolo {
    color: #594b45;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
a.Offerte_Titolo:link {
    color: #594b45;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
a.Offerte_Titolo:visited {
    color: #594b45;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
a.Offerte_Titolo:hover {
    color: #000;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
.Offerte_Testo {
    color: #000;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
a.Offerte_Testo:link {
    color: #000;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
a.Offerte_Testo:visited {
    color: #000;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
a.Offerte_Testo:hover {
    color: #7C6D65;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
.Offerte_Data {
    color: #594b45;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
a.Offerte_Data:link {
    color: #594b45;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
a.Offerte_Data:visited {
    color: #594b45;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
a.Offerte_Data:hover {
    color: #7C6D65;
    text-decoration: none;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
.detailsOfferte {
    font-size: 0.85em
    }
.detailsOfferte p {
    line-height: 1.4em
    }
.detailsOfferte .Offerte_Titolo {
    padding: 0.5em 0 0.3em 0
    }
.detailsOfferte .Offerte_Data {
    padding: 0;
    font-weight: normal
    }
.OffertaRichiesta {
    color: #656565;
    border: 1px solid #c5bab6;
    background-color: #DBD2CE;
    display: inline-block;
    padding: 0.5em;
    font-weight: bold;
    font-size: 0.8em
    }
.OffertaRichiesta:hover {
    background-color: #c5bab6
    }
.btnBack {
    color: black;
    text-decoration: underline;
    font-size: 0.9em;
    margin: 1em 0 0 0;
    display: block
    }
.btnBack:hover {
    color: #999
    }
/* TEXT SLIDE*/
.mypets {
    /*header of 1st demo*/
    cursor: hand;
    cursor: pointer;
    padding: 2px 5px;
    border: 1px solid gray;
    background: #E1E1E1
    }
.openpet {
    /*class added to contents of 1st demo when they are open*/
    background: yellow
    }
.technology {
    /*header of 2nd demo*/
    cursor: hand;
    cursor: pointer;
    font: none 13px Tahoma, Verdana;
    margin: 4px 0;
    background-color: #ced2c6;
    padding: 4px
    }
.thelanguage {
    background-color: #FFF;
    padding: 4px
    }
.openlanguage {
    /*class added to contents of 2nd demo when they are open*/
    color: black;
    font: bold 13px Tahoma, Verdana
    }
.closedlanguage {
    /*class added to contents of 2nd demo when they are closed*/
    color: #838383;
    font: 13px Tahoma, Verdana
    }
/* ----------------------------- deskline-styles ------------------------------------- */
#frmQuickFind {
    display: inline-block;
    margin: 0.45em 0.5em 0 0;
    -webkit-flex: none;
    flex: none;
    width: 188px
    }
.qfTable {
    color: #fff;
    font-size: 10px
    }
.qfHead {
    color: #acc0dd;
    font-size: 12px;
    font-weight: bolder;
    background-color: #4372ae
    }
td.qfHead {
    padding: 0.5em;
    cursor: pointer;
    position: relative;
    border-radius: 4px
    }
.qfHead span {
    display: inline-block;
    vertical-align: middle
    }
.qfHead img {
    float: right
    }
.qfText {
    color: black;
    padding: 0.3em 0
    }
.paddingLeft {
    padding-left: 0.6em
    }
.qfText a {
    color: black;
    text-decoration: underline
    }
.qfText a:hover {
    color: #999
    }
input.qfind {
    color: #4C4C4C;
    background-color: #F2F2F2;
    font-size: 11px
    }
#table11 {
    margin: 0.5em 1.2em
    }
input.qfHead {
    margin: 0.5em 0
    }
#tr2 {
    background-color: #D9D9D9;
    position: absolute;
    z-index: 10;
    display: none;
    width: 188px
    }
/* ------------------------------- menu-styles --------------------------------------- */
#menu {
    background: #DED7D0 url(images/menu.png) left center no-repeat;
    border-radius: 10px;
    display: -webkit-flex;
    display: flex;
    position: relative
    }
#navIcon {
    padding: 0.5em;
    display: inline-block;
    -webkit-flex: 1;
    flex: 1
    }
#allItems {
    display: none;
    position: absolute;
    top: 42px;
    z-index: 10;
    background-color: rgba(75, 40, 18, 0.9);
    width: 100%;
    border-radius: 5px
    }
.item a {
    text-transform: uppercase;
    display: block;
    padding: 0.5em;
    color: white;
    font-weight: bold;
    font-size: 1.2em
    }
.item a:hover {
    color: #DCB617;
    background-color: #4B2812
    }
.submenu {
    margin: 0 0 0 1em;
    padding: 0;
    text-align: left
    }
.submenu li {
    list-style-type: none
    }
.submenu a {
    text-transform: none;
    font-weight: normal;
    font-size: 1em;
    min-width: 110px;
    opacity: 0.7;
    border-bottom: 1px dashed white;
    margin-right: 1em
    }
#preise h3 {
    background-color: #B8ADA2;
    color: black;
    text-align: center;
    font-size: 0.8em;
    padding: 0.3em 0
    }
#preise h4 {
    background-color: #D4C5B6;
    text-align: center;
    font-size: 0.8em;
    padding: 0.3em 0;
    margin-top: 1px
    }
#preise h5 {
    font-size: 0.8em;
    font-weight: bold;
    padding: 1em 0 0.5em 0
    }
#preise ul {
    list-style-type: disc;
    padding-left: 1.4em;
    font-size: 0.8em
    }
#preise ul li {
    padding: 0.25em 0
    }
#preise hr {
    background-color: #38271E;
    height: 10px;
    border: 0
    }
#infos {
    background-color: #D4C5B6;
    padding: 0 0.5em 0.5em 0.5em;
    color: #38271E
    }
#infos h3 {
    color: black;
    padding: 0.3em 0
    }
#infos h5 {
    font-size: 0.7em;
    font-weight: bold;
    padding: 1em 0 0 0
    }
#infos ul {
    list-style-type: disc;
    padding-left: 1.4em;
    font-size: 0.7em
    }
#infos p {
    font-size: 0.7em;
    padding: 0.25em 0
    }
.special {
    background-color: #B8ADA2;
    padding: 0 0.25em
    }
.itemOfferte {
    display: inline-block;
    background-color: #F0F0F0;
    padding: 0.5em;
    margin-bottom: 0.5em
    }
.itemOfferte:hover {
    background-color: #ded7d0
    }
.itemOfferte img {
    float: left;
    padding-right: 0.5em
    }
.Offerte_Titolo {
    padding-top: 0
    }
#Form1 {
    font-size: 0.8em
    }
#Form1 td {
    padding: 0.5em 0
    }
#Form1 img {
    vertical-align: middle
    }
#Form1 textarea {
    min-width: 170px
    }
#Form1 .txtInput {
    min-width: 170px
    }
#TxtCivico {
    width: 30px
    }
.lblAlter {
    min-width: 120px
    }
#somelinks a {
    color: black;
    text-decoration: underline;
    font-size: 0.8em
    }
#somelinks a:hover {
    color: #999
    }
#somelinks a {
    color: black;
    text-decoration: underline;
    font-size: 0.8em;
    padding: 0.5em
    }
#somelinks a:hover, #txtMain a:hover {
    color: #999
    }
.cont {
    text-align: right
    }
.cont * {
    display: inline-block;
    vertical-align: middle
    }
.cont a {
    color: black;
    text-decoration: underline;
    font-size: 0.8em
    }
#tblGallery {
    padding: 0.1em
    }
#tblGallery img {
    padding: 0.1em;
    width: 23.9%
    }
#txtMain td {
    padding: 0.25em;
    line-height: 1em;
    border: #DED7D0 solid 1px
    }
.gm-style-iw div div {
    overflow: hidden !important
    }
/* ---------------------- responsive details ------------------------ */
@media screen and (min-width: 345px) {
    #imgLogo {
        width: 312px
        }
    }
@media screen and (min-width: 480px) {
    #allItems {
        width: auto
        }
    #tblGallery img {
        width: 16%
        }
    }
@media screen and (min-width: 768px) {
    #frmPics {
        display: -webkit-flex;
        display: flex
        }
    #FrmBook {
        -webkit-flex: 1;
        flex: 1;
        min-width: 300px
        }
    #pictures {
        min-width: 420px;
        text-align: right
        }
    .txtPreise {
        display: -webkit-flex;
        display: flex
        }
    #preise {
        padding-right: 0.5em
        }
    #Form1 textarea {
        width: 96%
        }
    #tblGallery img {
        width: 70px
        }
    }
@media screen and (min-width: 1024px) {
    #container {
        width: 970px;
        margin: 0 auto;
        position: relative
        }
    #main {
        display: -webkit-flex;
        display: flex;
        padding-top: 110px
        }
    #sidebar {
        -webkit-flex: 1;
        flex: 1;
        margin-top: -14px;
        text-align: center
        }
    #content {
        width: 750px;
        height: 100%
        }
    .phone {
        display: none
        }
    #header {
        position: absolute;
        z-index: 10;
        right: 1em
        }
    #content > * {
        padding: 0.5em 1em
        }
    #content > h1 {
        padding: 0.5em 1.2em
        }
    #content > .flexslider {
        margin: 0 1em
        }
    #navIcon {
        display: none
        }
    #allItems {
        display: block
        }
    #tr2 {
        display: table-row
        }
    .qfHead img {
        display: none
        }
    #menu {
        position: static;
        -webkit-flex-direction: column;
        flex-direction: column;
        text-align: right;
        width: 188px;
        background: none
        }
    #allItems {
        position: static;
        border-radius: 0;
        padding: 3em 0.2em 3em 0;
        height: 480px;
        background: transparent url(images/menu3.gif) right top no-repeat
        }
    .item a {
        font-size: 0.75em;
        color: black;
        padding: 0.4em 1em 0.4em 0.5em
        }
    .item a:hover {
        background: url(images/bgm.gif) right center no-repeat;
        color: black
        }
    .submenu {
        text-align: right
        }
    .submenu a {
        opacity: 1;
        border-bottom: 0;
        margin-right: 0
        }
    .itemselect {
        background: url(images/bgm.gif) right center no-repeat
        }
    #frmQuickFind {
        text-align: left;
        margin: 0
        }
    td.qfHead {
        position: static
        }
    #tr2 {
        position: static
        }
    #tr2 td {
        border-radius: 0 0 4px 4px
        }
    td.qfHead {
        border-radius: 4px 4px 0 0
        }
    #footer {
        display: -webkit-flex;
        display: flex
        }
    #imgFooter {
        text-align: left;
        -webkit-flex: 1;
        flex: 1
        }
    #txtFooter {
        text-align: right;
        -webkit-flex: 1;
        flex: 1;
        padding-right: 0.5em
        }
    #txtFooter p {
        padding: 0.1em 0
        }
    .itemOfferte:last-child {
        margin-bottom: 100px
        }
    #tblGallery {
        padding: 0.4em 1em;
        margin-bottom: 80px
        }
    #tblGallery img {
        padding: 0.6em 0.6em 0 0;
        width: 71px
        }
    #tblGallery a:nth-child(9n) img {
        padding-right: 0
        }
    }